* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(221,153,39, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.y-288_la:after { display: table; content: ''; clear: both; }

.ygh-293_dvz { clear: both; }

.o_861__idji { width: 1000px; margin: 0 auto; }


.ibrqf-269_j
{
	display: block;
}

.ibrqf-269_j:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.o_861__idji
{
	margin-top: 70px;
}

.ciej_37-bc 
{
	display: table;
	position: relative;
}



.b_291-jjua
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.b_291-jjua > a
{
	display: block;
	float: left;
}

.b_291-jjua > a.v-195_l
{
	margin-right: 10px;
}

.b_291-jjua > a.ttp_667-agg
{
	margin-right: 10px;
}


.b_291-jjua > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.b_291-jjua > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.b_291-jjua > a.v-195_l > div > span
{
	background-image: url(../images/FB.png);
}

.b_291-jjua > a.ttp_667-agg > div > span
{
	background-image: url(../images/X.png);
}

.b_291-jjua > span.cks_862-j
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.jsbm_496-mzx 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.esggo_269-wcugl { background-color: #171717; }

.esggo_269-wcugl .dgh_762__ohic 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.esggo_269-wcugl .i_785-c { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.esggo_269-wcugl .i_785-c > .hg_387__xlr
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.i_785-c .pic_523-iab
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(221,153,39, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ftfe_596-yb
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ftfe_596-yb > .zhdoe-413_x 
{
	float: right;
}


.ftfe_596-yb > .zhdoe-413_x > .b_968-kdj
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ftfe_596-yb > .zhdoe-413_x > .b_968-kdj > .gfo-599_jei
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ftfe_596-yb > .zhdoe-413_x > .b_968-kdj.active > .gfo-599_jei
{
	visibility: visible;
}

.ftfe_596-yb > .zhdoe-413_x > .b_968-kdj > .gfo-599_jei > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ftfe_596-yb > .zhdoe-413_x > .b_968-kdj > .gfo-599_jei > ul > li
{
	display: block;
}

.ftfe_596-yb > .zhdoe-413_x > .b_968-kdj > .gfo-599_jei > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ftfe_596-yb > .zhdoe-413_x > .b_968-kdj > .gfo-599_jei > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ftfe_596-yb > .zhdoe-413_x > .b_968-kdj > .gfo-599_jei > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ftfe_596-yb > .zhdoe-413_x > .b_968-kdj > .gfo-599_jei > ul > li > a:hover
{
	color: rgba(221,153,39, 1);
	background: #f0f0f0;
}


.ftfe_596-yb > .zhdoe-413_x > .b_968-kdj > .gfo-599_jei > ul > li > a > .dwca_978__hxig
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ftfe_596-yb > .zhdoe-413_x > .b_968-kdj > .gfo-599_jei > ul > li > a > .dwca_978__hxig > .mzalu_572-o
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ftfe_596-yb > .zhdoe-413_x > .b_968-kdj > .gfo-599_jei > ul > li > a:hover > .dwca_978__hxig > .mzalu_572-o
{
	 
}

.ftfe_596-yb > .zhdoe-413_x > .b_968-kdj > .gfo-599_jei > ul > li > a > .dwca_978__hxig > .mzalu_572-o > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ftfe_596-yb > .zhdoe-413_x > .b_968-kdj > .gfo-599_jei > ul > li > a > .bbjw-638_h
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ftfe_596-yb > .zhdoe-413_x > .b_968-kdj > .gfo-599_jei > ul > li > a:hover > .bbjw-638_h
{
	text-decoration: underline;
}




.zhdoe-413_x > .b_968-kdj > .ojpz_734__dg
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.zhdoe-413_x > .b_968-kdj.active > .ojpz_734__dg
{
	background: #f5f5f5;
}


.zhdoe-413_x > .b_968-kdj > .ojpz_734__dg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ftfe_596-yb .ci_510-mlp
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ftfe_596-yb .ci_510-mlp > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ftfe_596-yb .b_968-kdj.active .ci_510-mlp > span
{
	color: #171717;
}



.ftfe_596-yb .qjgm_144__o
{
	height: 24px;
	width: 34px;
}

.ftfe_596-yb .qjgm_144__o > .ck-987_rh
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ftfe_596-yb .b_968-kdj.active .qjgm_144__o > .ck-987_rh
{
	border:1px solid #171717;
}

.ftfe_596-yb .qjgm_144__o > .ck-987_rh > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.be_515-kp 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.be_515-kp > .f_590__gogft
{
	display: table;
	margin-top: 70px;
}



.be_515-kp > .f_590__gogft > *
{
	display: table-cell;
	vertical-align: middle;
}

.be_515-kp > .f_590__gogft > .rscwh_366__ajyr
{
	width: 440px;
	max-width: 440px;
}

.be_515-kp > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.be_515-kp > h1 .dc_956-chcm
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.be_515-kp > .hp_109__od
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.rscwh_366__ajyr > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(221,153,39, 1);
}


.rscwh_366__ajyr > .gkw_386-z
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.gkw_386-z.i-45_ejja
{
	margin-right: 100px;
}


.gkw_386-z > h3.jcn_695__flnib
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.gkw_386-z.i-45_ejja > h3.jcn_695__flnib
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.rscwh_366__ajyr > .gkw_386-z .gxhh-908_yh
{
	
}


.gkw_386-z .pbss_508__bayvg
{
	display: none;
}


.gkw_386-z .gxhh-908_yh.yvz-418_ougl
{
	margin-top: 20px;
}

.gkw_386-z .gxhh-908_yh .ctai-350_d {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.gkw_386-z.i-45_ejja .gxhh-908_yh .ctai-350_d
{
	font-size: 16px;
	font-weight: normal;
}



.gkw_386-z .gxhh-908_yh > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gkw_386-z.i-45_ejja .gxhh-908_yh > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.gkw_386-z .gxhh-908_yh .dhg_725__gp {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.gkw_386-z.i-45_ejja .gxhh-908_yh .dhg_725__gp
{
	max-width: 384px;
	font-size:16px;
}

.gkw_386-z .dcpo_495-arelb {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.gkw_386-z.i-45_ejja .dcpo_495-arelb 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.en_342-zi
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.en_342-zi > .je_560-l
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.en_342-zi > .je_560-l.azvxj_722__jayl
{
	right: -10px;
	top:-10px;
}

.en_342-zi > .je_560-l.fcg_785-cnbwd
{
	top:0px;
	right: -20px;
}

.en_342-zi > .je_560-l > .hd_935-pybb
{
	display: table-cell;
	vertical-align: middle;
}


.en_342-zi > .je_560-l .iph_55__gdend
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.en_342-zi > .je_560-l .b_464-mw
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.lqgi-384_ofaga > .en_342-zi > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.be_515-kp > .f_590__gogft > .eyfv-11_bs
{
	width: 280px;
}


.eyfv-11_bs > .cs_42-av
{
    font-size: 16px;
    line-height: 180%;
}


.eyfv-11_bs > .cs_42-av > b, .eyfv-11_bs > .cs_42-av > h2, .eyfv-11_bs > .cs_42-av > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.eyfv-11_bs > .cs_42-av > ol
{
	padding-left: 20px;
}


main
{
	
}


.h_412__phhce
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.dqv_569__lgwei
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.dqv_569__lgwei > li
{
	display: inline-block;
}

.dqv_569__lgwei > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(221,153,39, 1);
}

.dqv_569__lgwei > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.dqv_569__lgwei > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.dqv_569__lgwei > li.active > a
{
	color: #545454;
}




.c-532_ii 
{ 
	margin-bottom: 50px; 

}



.c-532_ii > .d-320_fbcod
{
	 padding: 30px;
	overflow: hidden;
}


.c-532_ii > .d-320_fbcod:after { display: table; content: ''; clear: both; }




.c-532_ii h1 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.c-532_ii h1 .dc_956-chcm
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.c-532_ii h2 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.c-532_ii h2:first-child
{
	padding-top: 0px;
}

.c-532_ii .d-320_fbcod > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.c-532_ii .d-320_fbcod > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.c-532_ii h2:first-child
{
	padding-top: 0px;
	color: rgba(221,153,39, 1); 
}


.c-532_ii h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.c-532_ii h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.c-532_ii h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.d-320_fbcod ul { margin-top: 12px; }


.d-320_fbcod ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.d-320_fbcod ul.clear > li, .d-320_fbcod ol.clear > li 
{
	clear: both;
}

.d-320_fbcod ul.clear > li:after, .d-320_fbcod ol.clear > li:after { display: block; content: ''; clear: both; }


.d-320_fbcod ul.tnmeo-948_jqa
{
	margin-top: 0px !important;
}

.d-320_fbcod ul.tnmeo-948_jqa > li 
{
	margin-left: 0px !important;
}

.d-320_fbcod ol { margin-left: 20px; margin-top: 12px; }

.d-320_fbcod ol > li { padding-left: 6px;  margin-bottom: 12px;}


.d-320_fbcod ul.list-recomend
{
	
}

.d-320_fbcod ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.d-320_fbcod ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.d-320_fbcod ul.list-recomend > li .dscr_img .date, .d-320_fbcod ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.d-320_fbcod ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.d-320_fbcod .ignb_582__j > .nr_481-msuix
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.d-320_fbcod .ignb_582__j > .arfg-109_c
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(221,153,39, 1);
}


.c-532_ii > .d-320_fbcod.h_412__phhce.ffgb_42-a 
{
	margin-bottom: 50px;
}


.c-532_ii > .d-320_fbcod.h_412__phhce.ffgb_42-a h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(221,153,39, 1);
}


.ffgb_42-a table.sn-413_hzhlf th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ffgb_42-a table.sn-413_hzhlf tfoot td b
{
	text-align: center;
}


.ffgb_42-a table.sn-413_hzhlf td
{
	width: 50%;
}


.c-532_ii table { border-collapse: separate; border-spacing: 3px; }

.c-532_ii td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.c-532_ii th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.sn-413_hzhlf
{
	width: 100%;
}

table.sn-413_hzhlf td
{
	padding: 0;
}

table.sn-413_hzhlf a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.sn-413_hzhlf a:hover
{
	background: rgba(221,153,39, 1);
	color: white;
}


table.c_581-bn
{
	width: 100%;
}


table.c_581-bn th
{
	text-align: left;
	font-weight: bold;
}

table.c_581-bn th.odl_136-mnl
{
	max-width: 200px;
}
table.c_581-bn th.qis_692-ruxtg
{
	max-width: 100px;
}
table.c_581-bn th.jaul-444_baqv
{
	
}

table.c_581-bn td
{
	padding: 5px 10px;
}

table.c_581-bn tr.r-557_c td
{
	font-weight: bold;
	border-top: 2px solid rgba(221,153,39, 1);
	border-bottom: 2px solid rgba(221,153,39, 1);
}

table.c_581-bn tr.r-557_c td:first-child
{
	border-left: 2px solid rgba(221,153,39, 1);
}

table.c_581-bn tr.r-557_c td:last-child
{
	border-right: 2px solid rgba(221,153,39, 1);
}

table.c_581-bn tr:hover td
{
	background-color: rgba(221,153,39, 0.2);
}

table.c_581-bn td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.h_569__r.kpav_969-hrj
{ 
	margin-bottom: 50px; 

}


.h_569__r.kpav_969-hrj h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.smkm-563_jj
{
	padding: 30px;
}


.h_569__r ul
{
	display: block;
}

.h_569__r ul.tnmeo-948_jqa > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.h_569__r ul.tnmeo-948_jqa > li:after
{ display: table; content: ''; clear: both; }



.h_569__r ul.tnmeo-948_jqa > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.h_569__r ul.tnmeo-948_jqa > li:not(:last-child)
{
	padding-top: 30px;
}


.h_569__r ul.tnmeo-948_jqa > li:last-child, .h_569__r.iotid_973__gp .d-320_fbcod ul > li:last-child
{
	margin-bottom: 0px;
}


.h_569__r ul.tnmeo-948_jqa > li .xfit_551-yma
{
	margin-bottom: 12px;
}

.h_569__r ul.tnmeo-948_jqa > li .xfit_551-yma > i
{
	font-size: 18px;
	font-style: italic;
}

.h_569__r ul.tnmeo-948_jqa > li .jbrpi_283__q
{
	float: left;
}


.h_569__r ul.tnmeo-948_jqa > li .jbrpi_283__q img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.h_569__r ul.tnmeo-948_jqa > li .rr_593__fgf
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.h_569__r ul.tnmeo-948_jqa > li .item_rev
{
	display: none;
}

.h_569__r .zfxsf-364_deya
{
	margin-top: 20px;
	text-align: center;
}



.h_569__r .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ebf-402_bxng.kpav_969-hrj
{ 
	margin-bottom: 50px; 

}

.ebf-402_bxng.kpav_969-hrj h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ebf-402_bxng.kpav_969-hrj ul
{
	display: table;
	width: 100%;
}

.ebf-402_bxng.kpav_969-hrj ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ebf-402_bxng.iotid_973__gp .d-320_fbcod ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ebf-402_bxng ul > li:last-child, .ebf-402_bxng.iotid_973__gp .d-320_fbcod ul > li:last-child
{
	margin-bottom: 0px;
}


.ebf-402_bxng ul > li .hby_242__dgf
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(221,153,39, 1);
}


.ebf-402_bxng ul > li .e_494-in
{
	overflow: hidden;
    border: 2px solid rgba(221,153,39, 1);
}

.ebf-402_bxng ul > li .e_494-in > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ebf-402_bxng ul > li .iyaq_625__edha
{
	margin-bottom: 12px;
}

.ebf-402_bxng ul > li .wjf-861_jc
{
	color: #777777;
}



.ebf-402_bxng .pngow_46__wq
{
	margin-top: 20px;
	text-align: center;
}




.smo_546__ipfi 
{ 
	margin-bottom: 50px;
}

.smo_546__ipfi .cj-182_gaz:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.smo_546__ipfi .cj-182_gaz 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.smo_546__ipfi .cj-182_gaz img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.smo_546__ipfi .zzdx-199_jvv 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ebj-665_bgd
{
	display: block;
	line-height: 130%;

}

.ebj-665_bgd > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ebj-665_bgd > div > dt
{
	display:inline-block;
}

.ebj-665_bgd > div > dd
{
	display:inline;
}

.smo_546__ipfi .gyfgy_833-a
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.smo_546__ipfi h2 
{ 
    color: rgba(221,153,39, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.lcczk-26_ea {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(221,153,39, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.lcczk-26_ea > .kbj_966-egedi
{
	display: table;
	width: 100%;
}


.lcczk-26_ea > .kbj_966-egedi > *
{
	display: table-cell;
	vertical-align: top;
}


.lcczk-26_ea .en_342-zi > img
{
	max-width: 400px;
}



.nf-426_vchcc 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.fbquw_760-dak
{
	display: block;
	margin-right: 40px;
}


.fbquw_760-dak li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.fbquw_760-dak li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.fbquw_760-dak li a:hover
{
	text-decoration: underline;
}

.f_818-ivc { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.f_818-ivc .jnb-86_hbfhf
{
	display: block;
	text-decoration: none;
}

.f_818-ivc .jnb-86_hbfhf .dc_956-chcm
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.f_818-ivc h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.f_818-ivc .dbcjg-105_wav
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);

}


.dbcjg-105_wav a
{
	color: #FFFFFF;
	text-decoration: none;
}

.dbcjg-105_wav a:hover
{
	text-decoration: underline;
}



.f_818-ivc .e_237-is
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.f_818-ivc .h-874_wcawh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.imj_855-vwe
{
	padding: 30px;
    overflow: hidden;
}


.imj_855-vwe > .mjx_74-db
{
	float: right;
	width: 50%;
}

.imj_855-vwe > .mjx_74-db > .wegp_384-f
{
	padding-left: 20px;
	border-left: 3px solid rgba(221,153,39, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.imj_855-vwe > .mjx_74-db > .wegp_384-f > .ebj-665_bgd
{
	margin-top: 20px;
}

.imj_855-vwe > .dd_704-t
{
	float: left;
	width: 50%;
}

.imj_855-vwe > .dd_704-t form
{
	display: block;
	width: 100%;
}

.imj_855-vwe > .dd_704-t .jb-977_wfab
{
	margin-top: 20px;
}

.imj_855-vwe > .dd_704-t .vcut_831-alfi
{
	display: none;
}


.imj_855-vwe > .dd_704-t .jb-977_wfab label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.imj_855-vwe > .dd_704-t .jb-977_wfab input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.imj_855-vwe > .dd_704-t .jb-977_wfab textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.imj_855-vwe > .dd_704-t .jb-977_wfab .de_318__i {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.imj_855-vwe > .dd_704-t .eue_7-wrkd
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(221,153,39, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.o_861__idji { width: 100%; }
	
.esggo_269-wcugl { text-align: center; }
	
	
	
	
.esggo_269-wcugl .i_785-c
	{
		
		
	}

	
	

	
	
	
	.b_291-jjua
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.b_291-jjua > a
{
	
}

	
.b_291-jjua > a.ttp_667-agg
{
	margin-right: 0px;
}
	
.b_291-jjua > a > div
{
    width: 24px;
	height: 24px;
}

.b_291-jjua > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.b_291-jjua > a.v-195_l > div > span
{
	
}

.b_291-jjua > a.ttp_667-agg > div > span
{
	
}


.b_291-jjua > span.cks_862-j
{
	display: none;
}
	

	
	
	.jsbm_496-mzx
	{
		width: auto;
	}
	
	
	.ftfe_596-yb
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ftfe_596-yb > .zhdoe-413_x > .b_968-kdj:not(.active)
	{
		position: relative;
	}
	
	
		.ftfe_596-yb > .zhdoe-413_x > .b_968-kdj.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.zhdoe-413_x > .b_968-kdj > .ojpz_734__dg
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ftfe_596-yb > .zhdoe-413_x > .b_968-kdj > .gfo-599_jei
	{
		
		display: none;
	}
	


.ftfe_596-yb > .zhdoe-413_x > .b_968-kdj.active > .gfo-599_jei
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ftfe_596-yb > .zhdoe-413_x > .b_968-kdj > .gfo-599_jei > ul
{
	display: block;
	max-height:300px;
}

.ftfe_596-yb > .zhdoe-413_x > .b_968-kdj > .gfo-599_jei > ul > li
{
	
}
	
	
.ftfe_596-yb > .zhdoe-413_x > .b_968-kdj > .gfo-599_jei > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ftfe_596-yb > .zhdoe-413_x > .b_968-kdj > .gfo-599_jei > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ftfe_596-yb > .zhdoe-413_x > .b_968-kdj > .gfo-599_jei > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ftfe_596-yb > .zhdoe-413_x > .b_968-kdj > .gfo-599_jei > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ftfe_596-yb > .zhdoe-413_x > .b_968-kdj > .gfo-599_jei > ul > li > a > .bbjw-638_h
{
	font-size: 14px;	
}
	
	
	
.zhdoe-413_x > .b_968-kdj > .ojpz_734__dg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.zhdoe-413_x > .b_968-kdj.active > .ojpz_734__dg > *
{
	font-size: 16px;
}	
		
.zhdoe-413_x > .b_968-kdj:not(.active) > .ojpz_734__dg > .ci_510-mlp
{
	display: none;
}
	
	
	
.ftfe_596-yb .qjgm_144__o
{
	width: 24px;
}

.ftfe_596-yb .qjgm_144__o > .ck-987_rh
{
	width: 24px;
	height: 24px;
}
	
	
.ftfe_596-yb .b_968-kdj:not(.active) .qjgm_144__o > .ck-987_rh
{
	margin-left: 0px;
}

.ftfe_596-yb .b_968-kdj.active .qjgm_144__o > .ck-987_rh
{
	border:1px solid #171717;
}

.ftfe_596-yb .qjgm_144__o > .ck-987_rh > img
{
	height: 24px;
}
	

.esggo_269-wcugl .i_785-c > .hg_387__xlr
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.i_785-c .pic_523-iab
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ftfe_596-yb.azvxj_722__jayl
	{
		float: none;
	}
	
.ftfe_596-yb.azvxj_722__jayl > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ftfe_596-yb .xfit_551-yma
	{
		line-height: 18px;
	}
	
	.ftfe_596-yb .qjgm_144__o > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ftfe_596-yb .qjgm_144__o > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.be_515-kp {
    padding: 30px 20px;
	}
	
	.be_515-kp > .f_590__gogft
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.be_515-kp > .f_590__gogft > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.be_515-kp > .f_590__gogft > .lqgi-384_ofaga
	{
		padding-top: 10px
	}
	
	.be_515-kp > .f_590__gogft > .rscwh_366__ajyr
	{
		width: 100%;
		padding-top: 30px
	}
	
	.rscwh_366__ajyr > .gkw_386-z
	{
		margin: 20px 0px 0px 0px;
	}
	
	.lqgi-384_ofaga > .en_342-zi > img
	{
		max-width: none;
		width: 100%;
	}
	
	.be_515-kp > .f_590__gogft > .eyfv-11_bs
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.o_861__idji
	{
		margin-top: 30px;
	}
		
	.c-532_ii { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.c-532_ii h2 { padding-bottom:20px; }
	.c-532_ii > .d-320_fbcod
	{
		padding: 20px;
	}

	.c-532_ii p + h2 { }
	.c-532_ii ul { }
	.c-532_ii li { }
	.c-532_ii table { width: 100% !important; }
	
	.c-532_ii img { max-width: 100% !important; }
	

	.h_569__r.kpav_969-hrj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.h_569__r.kpav_969-hrj h2
	{
		padding-bottom: 20px;
	}
	
	.h_569__r.kpav_969-hrj ul
	{
		display: block;
	}
	
	.h_569__r.kpav_969-hrj ul > li
	{
		display: block;
		width: 100%;
	}
	
	.h_569__r.kpav_969-hrj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.h_569__r ul.tnmeo-948_jqa > li > .jbrpi_283__q
	{
		float: none !important;
	}
	
	.h_569__r ul.tnmeo-948_jqa > li > .rr_593__fgf
	{
		padding: 0px;
	}
	
	
		.ebf-402_bxng.kpav_969-hrj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ebf-402_bxng.kpav_969-hrj h2
	{
		padding-bottom: 20px;
	}
	
	.ebf-402_bxng.kpav_969-hrj ul
	{
		display: block;
	}
	
	.ebf-402_bxng.kpav_969-hrj ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ebf-402_bxng.kpav_969-hrj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ebf-402_bxng.kpav_969-hrj ul > li .rr_593__fgf
	{
		padding: 0px;
	}
	
	.smkm-563_jj
	{
		    padding: 20px;
	}
	
	
	.smo_546__ipfi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.smo_546__ipfi h2
	{
		padding-bottom: 20px;
		
	}
	
	.smo_546__ipfi .cj-182_gaz
	{
		padding: 20px;
	}
	
	.smo_546__ipfi .cj-182_gaz img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.smo_546__ipfi .gyfgy_833-a
	{
		padding-left: 0px;
	}
	
	
	
	
	.lcczk-26_ea
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.lcczk-26_ea > .kbj_966-egedi
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.kbj_966-egedi > .opaej_990__hh
	{
		display: block;
	}
	
	.kbj_966-egedi > .fde_383-k
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.kbj_966-egedi > .fde_383-k > .en_342-zi
	{
		
	}
	
	
	.gkw_386-z.i-45_ejja
	{
		margin-right: 0;
	}
	
	
	.gkw_386-z.i-45_ejja .gxhh-908_yh > input
	{
		max-width: none;
	}
	
	.gkw_386-z.i-45_ejja .dcpo_495-arelb
	{
		max-width: none;
	}
	
	
	.en_342-zi > .je_560-l.fcg_785-cnbwd
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.f_818-ivc
	{
		text-align: center;
	}
	
	.fbquw_760-dak
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.fbquw_760-dak li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.fbquw_760-dak li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.dqv_569__lgwei
	{
		margin-left: 20px !important;
		
	}
	
	.dqv_569__lgwei > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.c-532_ii table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.sn-413_hzhlf a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.c-532_ii > .d-320_fbcod.zl-23_irbxc
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.d-320_fbcod ul.list-recomend > li
{
	display: block;
}
	
.imj_855-vwe > .dd_704-t
{
	width: 100%;
	float: none;
}
	
.imj_855-vwe > .mjx_74-db
{
	width: 100%;
	float: none;
}

.imj_855-vwe > .mjx_74-db > .wegp_384-f
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


